local L = LibStub("AceLocale-3.0"):NewLocale("ReadySetDing", "deDE", false)
if not L then return end

-- 2010.10.29: Credits for German translation to Freydis88, Melikae, and Littlelizzi
-- http://www.curseforge.com/profiles/Freydis88/
-- http://www.curseforge.com/profiles/Melikae/
-- http://www.curseforge.com/profiles/Littlelizzi/

-- Units of Time
L["second"] = "Sekunde"
L["seconds"] = "Sekunden"
L["minute"] = "Minute"
L["minutes"] = "Minuten"
L["hour"] = "Stunde"
L["hours"] = "Stunden"
L["day"] = "Tag"
L["days"] = "Tage"

L["You are now Away"] = "Ihr seid jetzt AFK"
------ ------ ------ ------ ------
---	Main Options
L["Enable AddOn"] = "Add-On aktivieren"
L["Take Screenshot"] = "Screenshot machen"
L["Auto Gratz"] = "Autom. beglckwnschen"
L["Real ID Broadcast"] = "|cff71D5FFReal-ID|r bekanntmachen"
L["Normal Announce"] = "|cffA8A8FFNormale|r Meldung"
L["Guild Announce"] = "|cff40FF40Gilden|r-Meldung"

-- Advanced Options
--L["AutoGratz for any Guild Achievements"] = "AutoGratz for any "..GUILD.." "..ACHIEVEMENTS
--L["Show Guild Dings"] = "|cffADFF2FShow|r |cff40FF40"..GUILD.."|r Dings"
--L["Announce Guild Dings"] = "|cff71D5FF"..CHAT_ANNOUNCE.."|r |cff40FF40"..GUILD.."|r Dings"
--L["Show/Announce Guild Dings"] = "|cffADFF2FShow|r/|cff71D5FF"..CHAT_ANNOUNCE.."|r "..GUILD.." Dings"
--L["Guild Ding Message"] = "|cff40FF40"..GUILD.."|r |cffFFFFFFDing|r Message"
L["Screenshot Delay"] = "|cffFFFFFFScreenshot|r Verzogerung"
L["AutoGratz Delay"] = "Verzogerung fr |cffFFFFFFautom. Beglckwnschen|r"
L["Announce Delay"] = "Verzogerung |cffFFFFFFmelden|r"
L["AutoGratz Cooldown"] = "Abklingzeit fr |cffFFFFFFautom. Beglckwnschen|r"
L["AutoGratz Random Messages"] = "Zufallige Mitteilungen fr |cffFFFFFFautom. Beglckwnschen|r"

-- Ketho Combat Log Options
L["Taunts"] = "Spott"
L["Interrupts"] = "Unterbrechungen"
L["Dispels"] = "Aufhebungen"
L["Reflects"] = "Reflektionen"
--L["Deaths"] = DEATHS
L["Resurrections"] = "Wiederbelebungen"
L["Crowd Control"] = "Massenkontrolle"
L["CC Breaker"] = "Massenkontrollenabbrecher"
--L["PvE"] = true
--L["PvP"] = PVP
L["World"] = "Welt"
--L["Local ChatFrame Output"] = "Local ChatFrame |cffFFFFFFOutput|r"
--L["Tank Taunts"] = "|cff6FAFE6"..TANK.."|r |cffFF0000Taunts|r"
--L["Tank CC Breaks"] = "|cff6FAFE6"..TANK.."|r |cffFF7800CC Breaks|r"
--L["Pet Growl"] = "|cffABD473"..PET.."|r |cffFF0000Growl|r"
L["overkill"] = "Amok"

-- InstanceTimer Options
L["Instance Timer"] = "Instanzen-Zeitmesser"
L["Time in Instance"] = "Zeit in der |cffA8A8FFInstanz|r"
L["Instance Timer Message"] = "Mitteilung des Instanzen-Zeitmessers"
--L["Instance Name"] = INSTANCE.." "..NAME
L["Run Time"] = "Instanzen-Run-Zeit"
L["Start Time"] = "Startzeit"
L["End Time"] = "Endzeit"
--L["Show Instance Times"] = "|cffFFFFFF"Instanzen|r-Zeiten anzeigen"

-- About Menu
--L["Chat commands:"] = "|cff57A3FF"..CHAT_HELP_TEXT_LINE1.."|r"
L["Show LevelTimes"] = "|cffFFFFFFStufen-Spieldauer|r anzeigen"
L["Play Sound"] = "|cffF6ADC6Tonsignal|r abspielen"

-- <Ding Message> Variable Description
L["Previous Level"] = "Vorherige Stufe"
L["New Level"] = "Neue Stufe"
L["Remaining Levels"] = "Noch verbleibende Stufen"
L["Max Level"] = "Maximale Stufe"
L["Level Time"] = "Stufen-Spieldauer"
L["Total Time"] = "Spielzeit insgesamt"
--L["Time Difference"] = true; L["than last Level"] = "than last "..LEVEL
--L["slower"] = true; L["faster"] = true;
--L["AFK Time"] = true; L["Total AFK Time"] = true
--L["You are now Away"] = true
L["Recent LevelSpeed"] = "Recent Stufenaufstiegstempo"
L["Average LevelSpeed"] = "Average Stufenaufstiegstempo"
L["Kills"] = KILLS; L["Total Kills"] = "Totungen insgesamt"
L["Deaths"] = DEATHS; L["Total Deaths"] = "Tode insgesamt"
--L["Quests Completed"] = true; L["Daily Quests"] = DAILY.." "..QUESTS_LABEL
--L["Your Location"] = "Your "..strupper(strsub(SPELL_TARGET_TYPE6_DESC, 1, 1))..strsub(SPELL_TARGET_TYPE6_DESC, 2) -- first letter wasn't uppercase
--L["Your Guild"] = "Your "..GUILD
--L["Raid Target Icons"] = RAID.." "..TARGETICONS
--L["Make sure to press [Enter] / [Okay]"] = "|cffFFFFFFMake sure to press|r |cff71D5FF["..KEY_ENTER.."]|r / |cff71D5FF["..OKAY.."]"

-- Custom Messages
L["dingMessage"] = "Ding! Stufe [LEVEL] in [TIME]"
--L["guildDingMsg"] = "[NAME] dinged Level [LEVEL] in [ZONE]!"
L["autoGratzMsg1"] = "gratz [NAME]"
L["autoGratzMsg2"] = "grats"
L["autoGratzMsg3"] = "gz =)"
L["autoGratzMsg4"] = "gz :)"
L["autoGratzMsg5"] = "gz"
L["instanceTimerMsg"] = "[[INSTANCE]] in [TIME] geraumt [[START]]-[[END]]"
L["Ding"] = "Ding"

-- Error Feedback
L["No Level Data"] = "Keine Stufen-Daten vorhanden"
L["No LevelSpeed Data"] = "Keine Stufenaufstiegstempo-Daten vorhanden"
L["No InstanceTimer Data"] = "Keine Instanzen-Zeitmesser-Daten vorhanden"
L["No TimeDiff Data"] = "Keine Zeitabweichungs-Daten vorhanden"

-- Rest
L["Level"] = "Stufe"; --L["Levels"] = true
--L["Announce"] = CHAT_ANNOUNCE
L["Total"] = "Insgesamt"
L["Example"] = "Beispiel"
L["Debug Mode"] = "Fehlersuchmodus"